import * as React from 'react';
import { ReactComponent as Icon } from "./LocationOutlined.js";
import createIcon from "../create-icon";
var LocationOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(LocationOutlined);

